Lewati ke konten utama
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe GSM7248R

NETGEAR ProSafe GSM7248R-100EUS Switch
SKU: 0711399

NETGEAR ProSafe GSM7248R, Gözetilmiş, L2

Memori (RAM)
64 MB
Lihat spesifikasi Beli di Amazon →

Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.

Parameter teknis yang tercatat dan data produsen telah diverifikasi.

01 / KENAL PRODUK

Tidak tersesat dalam detail.

Informasi penting dalam satu pandangan. Semua detail teknis di bawahnya.

01 / Memori (RAM)

64 MB

Memori (RAM)

Spesifikasi teknis

Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Pencerminan Gateway Koneksi
Ya
Klasterisasi Koneksi
Ya
Teknologi Koneksi
Berkabel
Protokol Fiber Channel
SNTP
Kecepatan transfer data maksimum
Teknologi kabel Ethernet tembaga
Fitur DHCP
Dukungan Power over Ethernet Poe
Tidak
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Slot Perluasan
4 x SFP
Lebar banda port maksimum
96 Gbit/s
Keamanan port statis
Ya
Durasi Latensi
1G
Rentang MTBF
162303 Jam
Keamanan
CE mark, EN 60950-1, UL/cUL 60950-1
Tinggi Operasional
0 - 3000 m
Kelembaban Non-Operasional
Rentang Kelembaban Operasional
0 - 90%
Konsumsi Daya
Cadangan suplai daya
Ya
Rentang Suhu Operasional
0 - 55 °C
Ukuran Tabel Alamat
Berat
Dimensi Gxdxy
Dukungan Frame Jumbo
Ya
Pengelolaan Berbasis Web
Ya
Warna produk
Kapasitas RAM
Memori flash
Rentang Suhu Penyimpanan Celsius
Tingkat Kebisingan
48,8 dB
Dukungan Kontrol Akis
Ya
Lapisan kontak
Jenis kunci
Daftar Kontrol Koneksi ACL
Ya
Kontrol Aliran Publikasi
Ya
Emisi Elektromagnetik
CE mark, EN 55022 Class A, EN 55024, FCC Part 15 Class A, VCCI Class A, C-Tick
Merek
NETGEAR
Kategori
Switch jaringan
GTIN EAN UPC
6064490547296,
Nama Produk
ProSafe GSM7248R
Seri Produk
Pasar yang terjual
GB
Tanggal ditambahkan ke sistem
2008-01-21
Tanggal produksi
Pembatasan kecepatan
Ya
Penyebaran panas
244,101 BTU/s
Masukan Konsol
RS-232
Dukungan MIB
RFC 1213 MIB II
Dukungan multicast
Ya
Fitur 01
- RFC 1157, 1902-1907 - RFC 768 UDP - UDP Relay - RFC 854-859 Telnet - RFC 951 BOOTP - RFC 1213 MIB II - RFC 1757 RMON groups 1, 2, 3, 9 - RFC 1215 SNMP Traps - RFC 1493 Bridge MIB - RFC 1643 Ethernet Interface MIB - RFC 1534 DHCP and BOOTP interoperation - RFC 2131, 2132 DHCP and BOOTP - RFC 2865 RADIUS (both switch and management access) - RFC 2866 RADIUS accounting - RFC 2236 IGMP v2
Log Peristiwa Sistem
Ya
Cadangkan dan Transfer
Ya
Protokol Manajemen
SNMP v1, v2c, v3
NETGEAR ProSafe GSM7248R-100EUS Switch